Commit 0677e407 authored by Romain Bouvier's avatar Romain Bouvier
Browse files

Update for release

parent bc0c2d0d
0.7.3
=====
- garcon now needs libxfce4ui/4util 4.15.6+
- Use the symbolic close icon in the error dialog
- Don't launch apps as children
- bump glib (and gio, gthread, etc) minimum to 2.50.0
- relax automake requirement to 1.15
- Add new icon needed for xfce4-about-dialog.
- Translation Updates:
Slovenian
0.7.2
======
- Update README.md
......
......@@ -25,9 +25,9 @@ m4_define([garcon_verinfo], [0:0:0])
m4_define([garcon_version_api_major], [1])
m4_define([garcon_version_major], [0])
m4_define([garcon_version_minor], [7])
m4_define([garcon_version_micro], [2])
m4_define([garcon_version_micro], [3])
m4_define([garcon_version_build], [@REVISION@])
m4_define([garcon_version_tag], [git])
m4_define([garcon_version_tag], [])
m4_define([garcon_version], [garcon_version_major().garcon_version_minor().garcon_version_micro()ifelse(garcon_version_tag(), [git], [garcon_version_tag()-garcon_version_build()], [garcon_version_tag()])])
dnl ********************************************
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment